.conteudo {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.titulo {
    width: 50%;
    margin: 5vh 3vw 5vh 3vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.titulo figure {
    width: 100%;
    display: flex;
    justify-content: center;
}

.titulo figure img {
    width: 220px;
}

.titulo article h1 {
    font-family: var(--titulo), serif;
    font-weight: normal;
    text-align: center;
    font-size: 30px;
    color: var(--preto);
}

.titulo article p {
    font-family: var(--corpo-texto), monospace;
    text-align: center;
    font-size: 20px;
}

.titulo .redes-sociais {
    display: flex;
}

.titulo .redes-sociais a img {
    width: 45px;
    margin: 0 40px 0 40px;
}

.links {
    width: 50%;
}

.links a {
    text-decoration: none;
    font-family: var(--corpo-texto), monospace;
    display: flex;
    justify-content: center;
    color: var(--preto);
    font-size: 18px;
    border: var(--preto) 1px solid;
    border-radius: 20px;
    padding: 20px;
    margin: 4vh 5vw 4vh 0;
}

.links a:hover {
    color: var(--off-white);
    background-color: var(--vermelho);
    border: var(--vermelho) 1px solid;
}

@media (max-width: 1023px) {
    .conteudo {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: auto;
    }

    .titulo {
        margin-bottom: 3vh;
        width: 100%;
    }

    .titulo figure img {
        width: 30%;
    }

    .titulo article h1 {
        font-size: 6vw;
        margin-bottom: 0;
    }

    .titulo article p {
        font-size: 3vw;
    }

    .links {
        width: 90%;
    }

    .links a {
        margin: 30px 0 60px 0;
        padding: 40px;
        font-size: 3vw;
        border-radius: 30px;
    }
}
